RubyGems Navigation menu

tumblr4r 0.8.1

Tumblr API Wrapper for Ruby

Gemfile
          gem 'tumblr4r', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install tumblr4r
  
  
  
  
  
  
  

Authors:

  • Tomoki MAEDA

Owners:

Licenses:

  • Ruby's license

Total downloads 5,885

For this version 292

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.8.1 - March 23, 2014 (15 KB)
  2. 0.8.0 - January 26, 2012 (14.5 KB)
  3. 0.7.2 - October 14, 2009 (13.5 KB)
  4. 0.7.1 - September 11, 2009 (13 KB)
  5. 0.7.0 - September 8, 2009 (13 KB)

Runtime Dependencies: